<div class="d-sm-flex align-items-center justify-content-between mb-4">
  <h1 class="h3 mb-0 text-gray-800">Create New Team</h1>
</div>
<div class="row">
  <div class="col">

    <form [formGroup]="teamCreateForm" (ngSubmit)="onSubmit()">
      <div class="form-group">
        <label for="inputName">Name</label>
        <input type="text" class="form-control" id="inputName" formControlName="name">
      </div>
      <button type="submit" class="btn btn-primary" [disabled]="!teamCreateForm.valid">Create</button>
    </form>

  </div>
</div>
